Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 -1 »  VOD compatible Ubuntu ? Quels services ? » Le 06/12/2012, à 22:31

dbkblk
Réponses : 32

Bonjour,

Je vous écris car je m’intéresse aux offres légales de VOD sous linux (que j'utilise depuis 8ans).

Ayant un boulot chronophage, mon seul moment de détente pour visionner des films se fait dans les trajets de train que j'effectue chaque week end (4h par trajet wink). De ce fait, j'aimerais trouver un service de vidéo à la demande qui est:
- Compatible linux
- Visible hors ligne
- Avec abonnement ?

Il y a beaucoup de services de streaming sur internet, à des tarifs prohibitif (5€ pour voir un film d'il y a 5 ans, sur mon petit écran, pendant 24h ? WTF !)...
Amule, Transmission et Jdownloader sont des bons services de VOD mais ils ne sont pas trop appréciés par le grand manitou big_smile

Auriez vous des bons plans à partager ?

Merci,
H.

#1 Re : -1 »  VOD compatible Ubuntu ? Quels services ? » Le 10/12/2012, à 23:41

dbkblk
Réponses : 32

Le manque de réponse reflète t'il le désert numérique ?

#2 Re : -1 »  VOD compatible Ubuntu ? Quels services ? » Le 11/12/2012, à 22:04

dbkblk
Réponses : 32

Merci pour vos réponses, en fait vous me confirmez ce que je craignais.

- Netflix / Hulu: Ces services ont l'air prometteurs mais quitte à payer un VPN, autant télécharger illégalement... Surtout que tout est en anglais.

- Google Play: Visiblement c'est du streaming et ça pose des problèmes de compatibilité.

En réalité, outre l'incompatibilité linux, il faudrait un service comme itunes, car on peut télécharger les fichiers sous 30j, puis on a encore 30j pour le lancer, puis 48h pour le visionner à partir du clic sur lecture. Je suis pas fan du verrouillage qu'impose Apple sur ces produits, mais il faut avouer que pour la VOD, ils sont quand même bien pro.

Le problème vient aussi du fait que la plupart des linuxiens réfutent toute idée du DRM, alors que ça me semble être la seule solution envisageable pour verrouiller du contenu. Sans système de verrouillage, ce type de marché n'arrivera jamais malheureusement...

Après, je suis d'accord que payer 3/4€ pour du streaming, c'est n'importe quoi. Ça me parait plus raisonnable si c'est hors ligne (de toutes façons, le ciné -hors étudiant-, c'est le double, voir le triple maintenant...).

J'en suis à me demander s'il serait pas plus intelligent d'abandonner la liberté et de transformer mon portable en hackintosh... sad

Bref, c'est vraiment abusé de faire de la répression et de rien proposer d'intelligent derrière... merci Hadopi -_-

#3 Re : -1 »  VOD compatible Ubuntu ? Quels services ? » Le 12/12/2012, à 14:13

dbkblk
Réponses : 32
freechelmi a écrit :

Après, je ne suis pas d'accard sur le fait qu'ils vaut mieux pirater que passer par un proxy, netflix propose un service, le reste c'est un detail géographiqe à l'heure d'internet.

Ce n'est pas forcément qu'un détail géographique, car le contenu de Netflix ne correspond pas forcément aux besoins français. Il y t'il des series tv et des films en VF ? Sont ils au moins disponibles en sous-titrés ?

#4 Re : -1 »  VOD compatible Ubuntu ? Quels services ? » Le 15/12/2012, à 18:10

dbkblk
Réponses : 32
Hibou57 a écrit :

Le prix d’un abonnement généraliste, est par contre cher

C'est une bonne nouvelle ! Par contre, 9€ pour de la VOD illimité, ça n'est pas "cher", au contraire.  A mon avis, ils peuvent monter jusqu'à 12 / 13, mais il faut que le catalogue suive !

#5 Re : -1 »  VOD compatible Ubuntu ? Quels services ? » Le 23/12/2012, à 19:28

dbkblk
Réponses : 32

Tout ça fout quand même bien les boules, parce qu'utiliser Ubuntu empêche l'accès à ce type de service. Utiliser Windows, c'est hors de question (même quand je me dis, bon, j'y retourne, au bout de 2 jours je craque). Il reste plus que le verrouillage de Mac ? C'est pas si simple car il faut revendre son portable ...

#6 Re : -1 »  VOD compatible Ubuntu ? Quels services ? » Le 26/12/2012, à 19:05

dbkblk
Réponses : 32
Hibou57 a écrit :
dbkblk a écrit :

Tout ça fout quand même bien les boules, parce qu'utiliser Ubuntu empêche l'accès à ce type de service. Utiliser Windows, c'est hors de question (même quand je me dis, bon, j'y retourne, au bout de 2 jours je craque). Il reste plus que le verrouillage de Mac ? C'est pas si simple car il faut revendre son portable ...

Oui, c’est le problème actuel.

Il faudrait savoir où ça bloque, et peut‑être que les responsabilités sont multiples et partagées. Côté humain, il y a les gens qui accusent les éditeurs de ne pas s’intéresser à une plateforme qui ne représente qu’une faible part à leurs yeux; il y a les gens qui accusent les utilisateurs des systèmes dérivés de Linux d’être seuls responsables de la situation en refusant les systèmes de protection. Côté technique, il y a certes la possibilité d’installer des logiciels de contrôles des DRM en temps que module binaire comme cela se fait avec certains pilotes de périphériques, mais peut‑être que ce n’est pas assez parce qu’il faut aussi que les applications fasse usage des fonctionnalités présentes, quand elles le sont. Côté DRM, ils ne sont tous compatibles entre eux, alors supporter un DRM XYZ ne permettra pas de lire ce qui est protégé par le DRM ABCD (il existe même des DRM spécifiques à Windows, d’autres spécifiques à Apple). Ce dernier point est le plus problématique à mon avis, parce que s’il n’y a pas de standard dans le domaine, c’est no way.

C’est compliqué.

Je pense que ça résume très bien la situation. Peut-être que ça changera, tout comme Steam commence à faire changer le monde des jeux sous linux. Concernant iTunes, Apple enlève progressivement les DRM de sa musique (enfin je l'ai compris comme ça) donc les mentalités changent.

De toutes façons, il est clairement évident qu'on ne puisse proposer de service de "location" sans système de protection adapté. Je comprend la retissence contre les DRM pour des achats, mais ça n'est pas justifié avec de la location. On peut pas dire "tiens, pour 3€ tu peux prendre ce dvd pour le voir chez toi et tu me le ramènes, je vérifies pas car je te fais confiance", c'est pas envisageable (surtout en France où il vaut mieux tout contractualiser pour ne pas avoir d'emmerdes wink)

#7 Re : -1 »  Nouveautés dans Precise... » Le 23/04/2012, à 14:09

dbkblk
Réponses : 7951

@spitfire: Pour simplifier:
- Le noyau Linux générique contient des "firmware" non-libres nécessaires pour communiquer avec le matériel.
- Ubuntu impose ces firmware.
- Debian a séparé les firmware non-libres du noyau, et il faut les installer séparements (paquets "firmware-*"). Si tu utilises les paquets de Debian Squeeze, il faut probablement installer ce type de paquet. Cependant, installer le noyau totalement libre et installer les firmwares non-libres en même temps, ça revient au même que d'utiliser le noyau avec les modules non libres !

#8 Re : -1 »  Ordinateurs Portables - Technologie hybride (2 cartes) nVidia Optimus » Le 12/03/2012, à 20:22

dbkblk
Réponses : 2641

Supprime /etc/bumblebee/xorg.conf.nvidia pour voir ?

#9 Re : -1 »  Ordinateurs Portables - Technologie hybride (2 cartes) nVidia Optimus » Le 13/03/2012, à 00:19

dbkblk
Réponses : 2641
benoitpatrick7 a écrit :

J'ai bien installé bumblebee selon le tuto.J'entends par le gestionnaire d'énergie:ACPI (à configurer).Je suis sous l'interface Unity.

Acpi n'a pas besoin d'être configuré. En revanche, si tu cherches à augmenter ton autonomie oriente toi vers laptop-mode-tools.
http://doc.ubuntu-fr.org/laptop-mode-tools

Il y a quelques autres astuces si tu as un processeur i3, i5 ou i7.
Sur mon Intel i7, je suis passé de de 3h d'autonomie à 5h30 en bureautique et 3h30 / 4h en lecture vidéo.

#10 Re : -1 »  Ordinateurs Portables - Technologie hybride (2 cartes) nVidia Optimus » Le 13/03/2012, à 17:38

dbkblk
Réponses : 2641
Romu a écrit :

Là j'ai une erreur car X ne trouve pas le fichier /etc/bumblebee/xorg.conf.nvidia

Ok, du coup réinstalle "bumblebee-nvidia".

#11 Re : -1 »  Ordinateurs Portables - Technologie hybride (2 cartes) nVidia Optimus » Le 15/03/2012, à 11:24

dbkblk
Réponses : 2641

C'est que c'est le paquet bumblebee alors qu'il faut reinstaller. Tu utilises bien apt-get purge pour désinstaller ?

#12 Re : -1 »  Ordinateurs Portables - Technologie hybride (2 cartes) nVidia Optimus » Le 15/03/2012, à 17:47

dbkblk
Réponses : 2641
Tieuc a écrit :

L'IGP est tout le temps activé et le GUP éteint, et pour l'utiliser dans le cas ou j'aurais un logiciel qui ai besoin du GPU de mettre "optirun noomdulogiciel" dans le terminal?

Oui, c'est aussi simple que ça !

@romu: Le paquet ne contient pas ce fichier. A mon avis il est régénéré quand on lance le service "bumblebeed". Vérifie que le service fonctionne: "sudo service bumblebeed restart".

#13 Re : -1 »  Nouveautés dans Quantal » Le 01/07/2012, à 18:40

dbkblk
Réponses : 2569

Ça m'est déjà arrivé avec Ubuntu ou Debian que Grub ne détecte pas les autres systèmes juste après l'installation.
Il suffit de faire "sudo os-prober" "sudo update-grub" et normalement ça rentrera dans l'ordre !

#14 Re : -1 »  Nouveautés dans Quantal » Le 19/09/2012, à 20:58

dbkblk
Réponses : 2569

Bonjour,

J'ai décidé de faire le saut pour la 12.10 il y à quelques semaines en lisant vos commentaires sur la relative stabilité de la bête ! Je reste malgré tout assez déçu de la stabilité:
- Unity crash regulièrement en lançant en fichier avec vlc
- Je n'ai plus d'indicator-message depuis ce soir ? et j'ai testé indicator-sync, qui ne s'affiche pas non plus ? Est ce normal ?

#15 Re : -1 »  Nouveautés dans Quantal » Le 20/09/2012, à 07:27

dbkblk
Réponses : 2569

Pour l'indicator, j'ai remarqué qu'avec le thèmes d'icônes Faenza ou Faience, il ne s'affiche plus. Avec le thème par défaut, aucun soucis.
En revanche, leurs nouvelles icônes de statut sont quand même assez hideuses.

#16 Re : -1 »  Nouveautés dans Quantal » Le 18/10/2012, à 22:08

dbkblk
Réponses : 2569
Spitfire 95 a écrit :

update-manager sur certains PC. Ça fait trois ou quatre PC qui me disent ça en install party à la cité des sciences.
En fait je lance update-manager, je recharge les paquets, j'ai disons 300 MAJ à faire, mais de paquets pas de distro. Sous Oneiric, donc que les MAJ se fassent vers la prochaine LTS ou vers les stables ne change rien. update-manager -d, il m'affiche la mise à jour vers Precise en temps que version beta.

Je crois que l'information sur les mises à niveau se fait par une mise à jour de "update-manager". A mon avis, si tu appliques les 300 mises à jours, il te proposera l'évolution vers la 12.04. Après, à quoi ça sert de critiquer que l'affichage est mauvais pour une mise à jour majeure, alors que tu appliques même pas les mineures ?

#17 Re : -1 »  Nouveautés dans Quantal » Le 18/10/2012, à 22:10

dbkblk
Réponses : 2569
seb24 a écrit :

OMG ils y vont pas de main morte :
http://www.ubuntu.com/ ^^

Outch ! C'est hyper violent comme accroche big_smile

#18 Re : -1 »  Nouveautés dans Quantal » Le 19/10/2012, à 12:16

dbkblk
Réponses : 2569
Major Grubert a écrit :

En fait si j'ai bien compris, il n'y a que moi à passer sous Ubuntu 12.10 dans ce fil ?

J'ai migré hier soir par mise à jour (en testant avec un live usb avant) et ça a très bien marché. Concrètement, il n'y a pas beaucoup de différences. Le boot est légèrement plus lent (mais c'est p'tet du au reprofilage) mais à l'utilisation c'est légèrement plus rapide.

Ça semble stable bien qu'au premier démarrage ça buggait un peu au niveau de l'affichage et de la réactivité d'Unity. Le seul "défaut" que j'ai constaté, c'est que plusieurs logiciels affichent des zones noires avec le thème Adwaita.

Au final, pas la peine de vous presser, car ça n'apporte rien de transcendant ! Cela dit, ça semble plutôt stable !

#19 Re : -1 »  Nouveautés dans Quantal » Le 24/10/2012, à 23:27

dbkblk
Réponses : 2569
saugeais25 a écrit :

mais quand je clic sur l'icone gmail dans unity, ca me lance une page web firefox avec gmail...aucun interet...
pas d'integration dans le "me" menu...

Le comportement est identique chez moi, j'avoue ne pas trop avoir saisi l'intérêt ?

#20 Re : -1 »  Nouveautés dans Quantal » Le 26/10/2012, à 21:00

dbkblk
Réponses : 2569

Non je crois que la rc2 est la version finale ! Ils vont pas renvoyer le paquet a des milliers de gens juste pour changer un chiffre !

#21 Re : -1 »  Pressions de Microsoft pour ne pas installer Ubuntu ? Précisions ? » Le 07/12/2012, à 08:36

dbkblk
Réponses : 6
Hibou57 a écrit :

Mais quelles sont ces pressions ? Sous forme de chantages ? Autres ? Comment un constructeur de matériel peut‑il ne pas être libre de pré‑installer ce qu’il veut sur les machines qu’il construit ?

Je suppose une grande partie de ce que je vais dire mais sur le principe une "pression" est uniquement économique. C'est très simple de faire pression sur une société de montage. Microsoft a des contrats avec la plupart pour fournir Windows moins chère que le prix boite classique.
Dans l'immédiat je vois 2 possibilités:
- Menacer d'augmenter le prix si les ventes ne sont pas exclusives Microsoft ! ("Si tu vends mon produit avec ceux des autres, alors j'augmente mes prix et tu seras moins compétitif sur le marché")
- Faire signer un contrat autorisant uniquement de vendre du Microsoft ("si tu veux mon produit, tu ne vends pas celui de mes concurrents")

Après, quant a trouver des preuves de cela, ça m'intéresse aussi.

#22 Re : -1 »  Ubuntu 12 LTS : perdu dans Unity » Le 23/10/2012, à 22:31

dbkblk
Réponses : 35

Il y a un problème de saut de curseur que j'ai depuis les dernières versions de Virtualbox, à mon avis ne cherche pas plus loin car une installation en "dur" ne comporte pas ce problème !

#23 Re : -1 »  [résolu] Indicateur de mail ne fonctionne pas » Le 23/05/2012, à 09:01

dbkblk
Réponses : 6

La meilleure solution est d'utiliser "unity-mail" dans les dépôts et de supprimer l'indicateur de mail de thunderbird. Comme ça on a plus besoin de le garder ouvert !

#24 Re : -1 »  Logiciels en anglais sous Precise ? » Le 16/04/2012, à 11:35

dbkblk
Réponses : 2

Non, il s'agit d'un bug rapporté qui sera corrigé.